[vdr] vdr-sxfe don't start..

Ville Skyttä ville.skytta at iki.fi
Mon Feb 18 08:47:08 CET 2008


On Monday 18 February 2008, Darren Salt wrote:
> I demand that Ville Skyttä may or may not have written...
>
> > FWIW, I'm pretty certain that the only upstream supported way to retrieve
> > the dir where to install xine plugins is to use "xine-config --plugindir"
> > or "pkg-config --variable=plugindir libxine".
>
> They are, but you should not use pkg-config unless your plugin is not
> 1.1-compatible.

Hmm... I'm having some problems parsing that, do you mean that only plugins 
that are 1.2-compatible but not 1.1-compatible should be using pkg-config?  
If not, could you rephrase?



More information about the vdr mailing list